@import "../../../scss/base/variables";

.CarPostImage {

  @media (max-width: $medium) {
    width: auto;
    height: auto;
  }
}

.CarPostSmallImages {
  @media (max-width: $medium) {
    width: 300px;
    height: auto;
  }
}